Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 124 - boot.img or supp.img fail to see installation directory on hard drive
Summary: boot.img or supp.img fail to see installation directory on hard drive
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-18 19:09 UTC by plu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-04 18:24:44 UTC


Attachments (Terms of Use)

Description plu 1998-11-18 19:09:07 UTC
8 GB drive partitioned as four 2 GB partitions in the order:
NTFS, FAT16, Linux, FAT16.  Installation source is on first
FAT16 partition under directory /redhat52.  When
floppy booting from current boot.img/supp.img combination,
error message indicates that source directory can't be
found.  This set-up worked fine with the RedHat 5.1
boot.img/supp.img combination (seems that boot.img is
exactly same for 5.1 and 5.2).  When going back to using the
5.1 boot.img/supp.img combination, the source directory
seems to be found, but an error indicating some comp 0 file
not being found is displayed.

Using "upgrade" option to bring 5.1 to 5.2.

Would be nice is the installation code had some kind of
"browse" capability to go thru the directory tree of a
source hard drive, rather than only a input text line.

Comment 1 Cristian Gafton 1998-11-19 02:22:59 UTC
Matt, please take a look at the install code and see if there is
something worng with the installation from a hard drive partition
part. I've heard of problems about that from other sources too, so
there must be something true about it. Or if all those people are
doing something wrong, they are all mistaking in the same way, which
is odd.

Comment 2 Matt Wilson 1999-01-04 18:24:59 UTC
Should be fixed in new images.  See

http://www.redhat.com/support/docs/rhl/rh52-errata-general.html#BootImg


Note You need to log in before you can comment on or make changes to this bug.